Bug 62 - Deletion of contact phone doesn't work
Summary: Deletion of contact phone doesn't work
Status: RESOLVED FIXED
Alias: None
Product: ZeXtras
Classification: Unclassified
Component: ZxMobile (show other bugs)
Version: 1.8.1
Hardware: -- Linux
: Normal major
Assignee: ZeXtras Bugzilla Admin
QA Contact:
URL:
Depends on:
Blocks:
 
Reported: 2013-02-18 08:11 CET by NiKo
Modified: 2013-03-15 14:01 CET (History)
3 users (show)

See Also:
Browser: ---
Zimlet Chat version: ---
Zimbra Version: ANY


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description NiKo 2013-02-18 08:11:33 CET
Hello,

On version 1.8.1 :

From the iPhone, try to delete a phone number from a contact (no matter it has been created from the iPhone or from Zimbra) : The phone number is NOT deleted on Zimbra (and therefore, will be restored on next sync on the iPhone)

If you try to delete the same number from Zimbra, it is correctly synced to the iPhone.

Note : Updating the number works, only deletion fails.

Thanks
Regards

P.S. : Version 1.8.1 doesn't exist in BugZilla...
Comment 1 Cine 2013-02-22 10:31:54 CET
The issue has been identified and solved, the fix has been pushed to the production tree and will be available since ZeXtras Suite 1.8.2

Have a nice day,
Cine
the ZeXtras Team